from Model.Position import Real_Position

class FeedLine:
    def __init__(self,safe_position:Real_Position,photo_position:Real_Position,feed_position:Real_Position):
        self.safe_position = safe_position
        self.photo_position = photo_position
        self.feed_position = feed_position



class FeedingConfig:
    def __init__(self, num:int, feedLine:FeedLine):
        self.num = num
        self.feedLine = feedLine


    def get_line_info(self):
        pass


class Feeding():
    def __init__(self,feedingConfig):
        pass
